div.tiles{
  margin-bottom: 5px;
  width: 100%;  
  float: left;
  box-sizing: border-box;
  max-width: 1880px;
  position: relative;
}
div.tiles h2{
	 background: none;
   color: #00a8bc;
   position: absolute;
   top: -20px;
   color: #ffffff;
}
div.tiles div.titles-box ul{
	margin: 0;
	padding: 0;
}


div.tiles div.titles-box ul li{
	display: table-cell;
	float: left;
	margin: 10px 0px 0px 0;
	/*background: url("../img/private/tiles/tile-icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  display: table-cell;
  float: left;
  height: 100px;
  margin: 0 15px 15px 0;
  width: 100px;*/
}

div.tiles div.titles-box ul li.wider-right{
	margin-right: 25px;
}

div.tiles div.titles-box ul li a{
	background-color: #FAFAFA;
	border: 1px solid #E0E0E0;
	color: #646464;
	display: table-cell;
	/* font-family: "SourceSansPro"; */
	font-size: 12px;
	font-weight: normal;
	height: 75px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 95px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	padding: 0 5px;
  padding-bottom: 2px;
	
	/*
  color: #ffffff;
    display: table-cell;
    font-size: 13px;
    font-weight: normal;
    height: 95px;
    line-height: 13px;
    padding: 0 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: bottom;
    width: 100px;
    */
}


div.tiles div.titles-box ul li a.with_img{
	vertical-align: bottom;
  padding-bottom: 2px;
	}

div.tiles div.titles-box ul li a div.tile-img{
    position: absolute;
    top: 15px;
    width: 100px;
}

div.tiles div.titles-box ul li a div.tile-img img{   
		/*max-height: 60px;
    width: 50px;
  	margin: 0 30px;*/
    height: 40px;
    margin: 2px auto 0px;
    width: 50px;
}


div.tiles div.titles-box ul li.admin-bg{
	background: url(../img/private/tiles/tile-icon-admin.png) no-repeat center;
}

div.tiles div.titles-box ul li.admin-bg a{
	color: #BF352C;
}

div.tiles div.titles-box ul li.office-bg{
	background: url(../img/private/tiles/tile-icon-office.png) no-repeat center;
}

div.tiles div.titles-box ul li.office-num-bg{
	background: url(../img/private/tiles/tile-icon-office-num.png) no-repeat center;
}
div.tiles div.titles-box ul li.admin-num-bg{
	background: url(../img/private/tiles/tile-icon-admin-num.png) no-repeat center;
}
div.tiles div.titles-box ul li.user-num-bg{
	background: url(../img/private/tiles/tile-icon-num.png) no-repeat center;
}
div.tiles div.titles-box ul li.num-bg div{
	height: 50px;
	width: 90px;
}
div.tiles div.titles-box ul li.num-bg div div{
	height: 60px;
	/*font-size: 20px;*/
	line-height: 20px;
	display: table-cell;
	vertical-align: middle;
	width: 110px;
}
div.tiles div.titles-box ul li.num-bg div:last-child div{
	font-weight: bold;
	font-size: 26px;
	color: #000000;
}

.detail-show .titles-box li a[href^="/user/change_passwd/"] {
    background-image: url("../img/private/user/password.png");
		vertical-align: bottom !important;
}

.detail-show .titles-box li a[href*="/edit/"] {
    background-image: url("../img/private/user/edit.png");
		vertical-align: bottom !important;
}

.detail-show .titles-box li a[href^="/user/set_roles/"] {
    background-image: url("../img/private/user/personal-data.png");
		vertical-align: bottom !important;
}

.detail-show .titles-box li a[href^="/chat_group/delete/"], 
.detail-show .titles-box li a[href^="/user/delete/"], 
.detail-show .titles-box li a[href^="/client/delete/"],
.detail-show .titles-box li a[href^="/error_report/delete/"],
.detail-show .titles-box li a[href^="/davka/delete/"],
.detail-show .titles-box li a[href^="/sms/delete/"]{
    background-image: url("img/private/desktop/icon-office-alert.png");
		vertical-align: bottom !important;
}

.detail-show .titles-box li a[href*="/cancel/"] {
    background-image: url("../img/private/user/delete.png");
		vertical-align: bottom !important;
}

.detail-show .titles-box li a[href*="/activate/"] {
    background-image: url("../img/private/user/ok.png");
		vertical-align: bottom !important;
}

div.tiles .titles-box ul li a {
    background-position: center 3px;
    background-repeat: no-repeat;
    background-size: auto 40px;
}


div.tiles div.titles-box ul li.resitel a {
    background-color: #FFD6CD;
}




.dark-folder h2, .light-folder h2 {
    background: url("../img/private/desktop/dark-folder.png") no-repeat scroll 0 8px / 17px auto rgba(0, 0, 0, 0);
    border-bottom: 1px solid #C8C8C8;
    color: #00658A;
    font-size: 16px;
    margin: 0;
    padding: 4px 0 7px 22px;
    width: auto;
}

.dark-folder.admin h2, .light-folder.admin h2{
    color: #BF352C;
    background: url("../img/private/desktop/dark-folder-red.png") no-repeat scroll 0 6px / 17px auto rgba(0, 0, 0, 0);
}

.light-folder h2 {
    background: url("../img/private/desktop/light-folder.png") no-repeat scroll 0 6px / 17px auto rgba(0, 0, 0, 0);
    color: #00a8bc;
}

.dark-folder, .light-folder {
    background-color: #F5F5F5;
    border: 1px solid #E4E4E4;
    margin-bottom: 10px;
    padding: 9px 14px 14px;
}


.dark-folder .wider-left {
	margin-left: 30px !important;	
}

